.block-find-recipe,
.block-find-recipe.has-background,
.editor-styles-wrapper .block-find-recipe.has-background {
	padding: var(--wp--custom--layout--block-gap-large) var(--wp--custom--layout--padding);
}

.editor-styles-wrapper .wp-block-cwp-find-recipe.has-background {
	padding: 0;
}

.block-find-recipe > *,
.editor-styles-wrapper .block-find-recipe > * {
	margin-block: 0;
}

.block-find-recipe > * + *,
.editor-styles-wrapper .block-find-recipe > * + * {
	margin-block-start: var(--wp--custom--layout--block-gap);
}